<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://schemas.microsoft.com/dotnet/2021/maui"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="Learn2_Navigation_Stack_Routing.Pages.DataDisplayDetails"
             >
    <VerticalStackLayout Spacing="1">
        <Label 
            Text="QueryParameter Objet"
            VerticalOptions="Center" 
            HorizontalOptions="Center" />
        <Label 
            x:Name="lblValueObjet"
            VerticalOptions="Center" 
            HorizontalOptions="Center" />
    </VerticalStackLayout>
</ContentPage>